<% if session("manager")="" then
     response.write "<script language='javascript'>"
     response.write "alert('ΗλΘ·ΘΟΙν·έ£‘');"
	 response.write "var now=new Date();"
	 response.write "parent.window.navigate('admin_login.asp?time=' + now.getTime());"
     response.write "</script>"
     response.End()
   end if
%>
